.header{
    backdrop-filter: blur(5px) saturate(180%) brightness(150%) blur(10px);
    background-color: rgba(0, 0, 0, 0.5);
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px 0px, rgba(0, 0, 0, 0.5) 0px 5px 25px 0px;
}
.header-logo {
    display: block;
    height: 1.875rem;
    perspective: 1000px;
    position: relative;
    width: 64px;
    z-index:1;
    fill: var(--color-third-100);
}
.header-logo svg {
    height: 100%;
    opacity: 1;
    position: absolute;
    top: 0;
    z-index: 2;
    width: 100%;
}
.mobile-nav-background{
    min-height: 100dvh;
    opacity: 0;  
}
.mobile-nav-panel-1{
    flex: 1 1 auto;
    min-height:0;
}
.mobile-nav{
    min-height:100%;
}
.mobile-nav-panel-2{
    flex: 0 0 auto;
}
.navbar-background{
}
.navbar-icon{
    
}
.top-header-blog{
    top:69.7px;
}
.top-section-blog{
    top:140px;
}
@media only screen and (max-width: 1280px) {
    .menu-burger-line {
        width: 20px;
        height: 2px;
        background-color: var(--color-third-100);
        border-radius: 4px;
    }
    .top-header-blog{
        top:66.8px;
    }
    .top-section-blog{
        top:127px;
    }
}